Subject: Re: [lojban] Intro and questions

From: "michael helsem" <[email-masked]>
Date: Fri, 05 May 2000 07:39:58 PDT

>From: Taral <[email-masked]>
li'o
>.i mi cilre fi la lojban. i .e'o ro ko fraxu mi le se srera
>(I'm still learning lojban. Please forgive my mistakes.)
>
>What is the best way to express the English 'still' part of that? And how 
>would I express the idiomatic "I'm _far from_ perfect"?
>
li'o

stidi lu mi ca'o cilre li'u .a lu mi tadni li'u (I suggest 'I
continue to learn...' or 'I study...') .iji'a go'i lu to'e prane
li'u .a lu srera mutce li'u .a lu di'inai gendra li'u (Also,
'(I'm) Opposite-of perfect', 'Err much', or 'Irregularly grammar-correct'.) 
.i to'u cuxna zo'u le bangu cu vrici (Your
choice; the language is various.)
________________________________________________________________________
Get Your Private, Free E-mail from MSN Hotmail at http://www.hotmail.com